<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.SourcesSinksAnalysis" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <item name="colorOnSecondary">?android:colorSecondary</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?android:attr/statusBarColor</item>
        <!-- Customize your theme here. -->
    </style>
    <style name="Theme.SourcesSinksAnalysis.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="Theme.SourcesSinksAnalysis.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar"/>
    <style name="Theme.SourcesSinksAnalysis.PopupOverlay" parent="ThemeOverlay.AppCompat.Light"/>
</resources>